/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

@font-face {
    font-family: "Avenir Next";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/3f380a53-50ea-4a62-95c5-d5d8dba03ab8.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/eaafcb26-9296-4a57-83e4-4243abc03db7.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff");
}

/* MOBILE AND DESKTOP */
header {
    position: absolute;
    width: 100%;
    padding: 20px 0;
    top: 0;
    z-index: 9999;
    background-color: #4352cf;
    transition: background 1s;
}

header .navbar .platform-icons img {
    height: 48px;
    margin-left: 15px;
}

header .navbar .logo {
    text-align: center;
    width: 100%;
}

header .navbar .logo .navbar-brand {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: 23px;
    font-size: 36px;
    margin-right: 0;
    color: white;
}

header .navbar a:hover {
    text-decoration: none;
}

header .navbar .navbar-nav .nav-link {
    padding-left: 15px;
    padding-right: 15px;
    color: white;
    text-transform: capitalize;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 17px;
}

header .navbar .install-button {
    border-radius: 30px;
    line-height: 14px;
    margin-left: 20px;
}

header .navbar .install-button .img-wrapper {
    display: inline-block;
}

header .navbar .install-button .img-wrapper img {
    height: 35px;
    width: 35px;
}

header .navbar .install-button span {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
    vertical-align: middle;
    padding-left: 12px;
    color: #ffffff;
}

header .navbar .signup-button {
    width: 170px;
    height: 40px;
    border-radius: 32.5px;
    background-color: #00fff5;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #4c28ff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    header {
        position: fixed;
    }

    header .navbar .logo {
        width: auto;
    }
}

/*DESKTOP*/
@media screen and (min-width: 768px) {
    header {
        position: fixed;
    }

    header .navbar .logo {
        width: auto;
    }

    header .navbar .logo .navbar-brand {
        margin-right: 1rem;
    }
}

/*DESKTOP*/
@media screen and (max-width: 1200px) {
    header .navbar .signup-button {
        width: 124px;
    }
}

/* MOBILE AND DESKTOP */
.first-page {
    width: 100%;
    margin: 0;
    padding-top: 100px;
    background-color: #4352cf;
    overflow: hidden;
}

.first-page .main-header {
    margin-top: 1px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    font-size: 24px;
    text-align: center;
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.150023);
}

.first-page .companies-block {
    margin-top: 30px;
}

.first-page .companies-block .company-items {
    display: none;
}

.first-page .companies-block .company-items .company-user-item {
    text-align: center;
    padding: 0;
}

.first-page .companies-block .company-items .company-user-item img.avatar {
    height: auto;
    width: 60%;
    margin-top: 0;
}

.first-page .companies-block .company-items .company-user-item img.company-name {
    width: 80%;
    margin-top: 14px;
}

.first-page .companies-block .company-items .company-user-item span {
    color: white;
    font-size: 20px;
}

.first-page .companies-block .company-items.active {
    display: block;
    animation: fade-in linear 0.6s;
}

.first-page .crowds-block {
    margin-top: 30px;
}

.first-page .crowds-block .large-text {
    width: 140px;
}

.first-page .crowds-block .crowd-item {
    text-align: center;
    padding: 10px 0;
    width: 115px;
}

.first-page .crowds-block .crowd-item .slick-current {
    white-space: nowrap !important;
}

.first-page .crowds-block .crowd-item a {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    font-size: 11px;
    color: #00fff5;
    mix-blend-mode: normal;
    opacity: 0.5;
    padding: 5px 0;
}

.first-page .crowds-block .crowd-item a:hover {
    text-decoration: none;
}

.first-page .crowds-block .crowd-item.slick-current {
    padding: 5px 0;
}

.first-page .crowds-block .crowd-item.slick-current a {
    font-size: 18px;
    opacity: 1;
}

.first-page .phone-block {
    margin-top: 10px;
}

.first-page .phone-block .phone-img-holder img {
    -webkit-filter: drop-shadow(-15px 0px 20px rgba(34, 34, 34, 0.5));
    filter: drop-shadow(-15px 0px 20px rgba(34, 34, 34, 0.5));
}

.first-page .phone-block .bubbles {
    transition: opacity 1s;
    will-change: opacity;
    opacity: 0;
    z-index: 16;
    position: relative;
}

.first-page .phone-block .notification-block {
    background: white;
    padding: 12px 24px;
    border-radius: 50px;
    box-shadow: 0 0 13px rgba(51, 60, 140, 0.57);
    position: absolute;
    width: 278px;
    z-index: 16;
}

.first-page .phone-block .notification-block .reaction-container {
    padding: 0 0 0 11px;
}

.first-page .phone-block .notification-block .reaction-container .img-wrapper {
    padding: 5px;
}

.first-page .phone-block .notification-block .reaction-container .img-wrapper img {
    max-width: 44px;
}

.first-page .phone-block .notification-block .text {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 15px;
    font-style: normal;
    letter-spacing: 0;
}

.first-page .phone-block .notification-block .text .reaction {
    color: #4c28ff;
}

.first-page .phone-block .notification-block .text .reaction.helpful {
    color: #1e2cff;
}

.first-page .phone-block .notification-block .text .reaction.smart {
    color: #7b1eff;
}

.first-page .phone-block .notification-block .text strong {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
}

.first-page .phone-block .bubbles.active {
    opacity: 1;
}

.first-page .phone-block .overlay {
    width: 200%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: -15px;
    background: -moz-linear-gradient(
            top,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) 1%,
            rgba(41, 137, 216, 0) 67%,
            #4352cf 100%
    );
    /* FF3.6-15 */
    background: -webkit-linear-gradient(
            top,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) 1%,
            rgba(41, 137, 216, 0) 67%,
            #4352cf 100%
    );
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
            to bottom,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) 1%,
            rgba(41, 137, 216, 0) 67%,
            #4352cf 100%
    );
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#4352cf', GradientType=0);
    /* IE6-9 */
}

.first-page .scroll {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 80px;
    text-align: center;
    color: #fff;
    background: linear-gradient(to bottom, rgba(67, 82, 207, 0), #4352cf);
}

.first-page .scroll .scroll-text {
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 15px;
}

.first-page .scroll .scroll-icon {
    text-align: center;
}

.first-page .scroll .scroll-icon img {
    display: block;
    margin: auto;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    .first-page {
        padding-top: 80px;
    }

    .first-page .phone-block {
        margin-top: 0px;
    }

    .first-page .main-header {
        margin-top: 60px;
        font-size: 50px;
        font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
        font-weight: 600;
    }

    .first-page .companies-block .company-items .company-user-item {
        padding: 0 15px;
    }

    .first-page .crowds-block .crowd-item {
        width: 200px;
        padding: 13px 0;
    }

    .first-page .crowds-block .crowd-item a {
        font-size: 15px;
    }

    .first-page .crowds-block .crowd-item.slick-current a {
        font-size: 24px;
    }
}

/*DESKTOP*/
@media screen and (min-width: 992px) {
    .first-page {
        background-image: url("/img/fishes/page_1.png");
        background-position: top 200px right 70px;
        background-size: 150px auto;
        background-repeat: no-repeat;
    }

    .first-page .crowds-block .crowd-item {
        width: 250px;
    }

    .first-page .large-text {
        white-space: nowrap;
    }
}

/*DESKTOP LARGE*/
@media screen and (min-width: 1200px) {
    .first-page {
        background-position: top 200px right 150px;
        background-size: 190px auto;
    }
}

/* MOBILE AND DESKTOP */
.second-page {
    background-color: #5c35c6;
    width: 100%;
    margin: 0;
    padding-top: 40px;
}

.second-page .slick-slide .convo-page img {
    display: inline-block;
}

.second-page .convo-page {
    padding-bottom: 40px;
}

.second-page .main-header {
    margin-left: 10px;
    margin-right: 10px;
    min-height: 90px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    font-size: 24px;
    text-align: center;
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.150023);
    margin-top: 20px;
}

.second-page .news-wrapper img {
    height: 80px;
}

.second-page .news-item-wrapper .news-item {
    background: white;
    border-radius: 15px;
    margin-top: 30px;
    padding-left: 17px;
    padding-right: 9%;
    width: 78%;
    left: 11%;
    position: relative;
}

.second-page .news-item-wrapper .news-item .sign {
    margin-top: 16px;
    padding: 0;
}

.second-page .news-item-wrapper .news-item .sign img {
    width: 45px;
}

.second-page .news-item-wrapper .news-item .sign .sign-text-wrapper {
    display: flex;
    align-items: center;
}

.second-page .news-item-wrapper .news-item .sign .sign-text {
    color: #0f14d5;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    font-style: normal;
    position: relative;
    margin: 0 0 0 9px;
}

.second-page .news-item-wrapper .news-item .text {
    margin-top: 10px;
    margin-bottom: 15px;
}

.second-page .news-item-wrapper .news-item .text .col-12 {
    padding: 0;
    line-height: 15px;
}

.second-page .news-item-wrapper .news-item .text span {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 13px;
    font-style: normal;
}

.second-page .news-item-wrapper .news-item .news-preview-wrapper {
    margin-top: 10px;
}

.second-page .news-item-wrapper .news-item .news-preview-wrapper .col-12 {
    padding: 0;
}

.second-page .news-item-wrapper .news-item .newsPreview {
    background: #f3f4f8;
    border-radius: 13px;
    overflow: hidden;
}

.second-page .news-item-wrapper .news-item .newsPreview .text-wrapper {
    padding: 0 16px 5px 9px;
    font-size: 11px;
}

.second-page .news-item-wrapper .news-item .newsPreview .text-wrapper .small-text-height {
    line-height: 15px;
    margin-top: 5px;
}

.second-page .news-item-wrapper .news-item .newsPreview .text-wrapper .name {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
}

.second-page .news-item-wrapper .news-item .newsPreview .text-wrapper .link {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #544e5d;
}

.second-page .news-item-wrapper .news-item .comments-count {
    margin-top: 8px;
    margin-bottom: 8px;
}

.second-page .news-item-wrapper .news-item .comments-count .col-12 {
    padding: 0;
}

.second-page .news-item-wrapper .news-item .comments-count img {
    width: 19px;
}

.second-page .news-item-wrapper .news-item .comments-count .text {
    font-size: 13px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #544e5d;
    margin-left: 6px;
    margin-top: 0;
    margin-bottom: 0;
}

.second-page .news-item-wrapper .news-item .comment-wrapper {
    height: 85px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment {
    background: white;
    margin: 0 -20px;
    margin-top: 15px;
    border-radius: 13px;
    padding-top: 15px;
    box-shadow: 5px 5px 0px 0px rgba(51, 60, 140, 0.21);
    line-height: 21px;
    padding-left: 5px;
    padding-right: 5px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment span {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 11px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment .col-12 {
    padding-left: 7px;
    padding-right: 7px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign {
    margin: 13px 0 20px 0;
    padding-bottom: 11px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign img {
    width: 21px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign span {
    color: #0f14d5;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 12px;
    margin-left: 6px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign span.long-sign {
    font-size: 10px;
}

.second-page .news-item-wrapper .news-item .comment-wrapper .comment > div {
    line-height: 12px;
}

.second-page .news-item-wrapper .news-item.comment {
    margin-bottom: 150px;
    padding-right: 16px;
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 52%, #dfdfe0 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 52%, #dfdfe0 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 52%, #dfdfe0 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfe0', GradientType=0);
    /* IE6-9 */
}

.second-page .slick-slide .convo-page .header {
    opacity: 0;
    transition: opacity 0s linear;
    will-change: opacity;
}

.second-page .slick-slide.slick-current .convo-page .header {
    opacity: 1;
    transition: opacity 1s linear;
}

.second-page .fish-icon,
.second-page .fish-icon-single {
    position: absolute;
    display: none;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    .second-page {
        padding-top: 80px;
    }

    .second-page .news-item-wrapper .news-item {
        width: 448px;
        left: 50%;
        position: relative;
        margin-left: -224px;
        border-radius: 30px;
        box-shadow: 5px 5px 0px 0px #4c37af;
        padding-left: 17px;
        padding-right: 16px;
    }

    .second-page .news-item-wrapper .news-item .sign {
        padding: 0 15px;
        margin-top: 28px;
    }

    .second-page .news-item-wrapper .news-item .sign img {
        width: 80px;
    }

    .second-page .news-item-wrapper .news-item .sign .sign-text {
        font-size: 25px;
        margin: 0 15px;
    }

    .second-page .news-item-wrapper .news-item .comments-count {
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .second-page .news-item-wrapper .news-item .comments-count img {
        width: 30px;
    }

    .second-page .news-item-wrapper .news-item .comments-count .text {
        font-size: 20px;
    }

    .second-page .news-item-wrapper .news-item .comments-count .col-12 {
        padding: 0 15px;
    }

    .second-page .news-item-wrapper .news-item .comments-count.partner-block {
        margin-top: 35px;
    }

    .second-page .news-item-wrapper .news-item .text {
        margin-top: 15px;
    }

    .second-page .news-item-wrapper .news-item .text .col-12 {
        padding: 0 15px;
        line-height: 28px;
    }

    .second-page .news-item-wrapper .news-item .text span {
        font-size: 25px;
    }

    .second-page .news-item-wrapper .news-item .news-preview-wrapper .col-12 {
        padding: 0 15px;
    }

    .second-page .news-item-wrapper .news-item .newsPreview {
        border-radius: 20px;
    }

    .second-page .news-item-wrapper .news-item .newsPreview .text-wrapper {
        padding: 0 15px 5px 15px;
        font-size: 16px;
    }

    .second-page .news-item-wrapper .news-item .newsPreview .text-wrapper .small-text-height {
        line-height: 20px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment {
        border-radius: 20px;
        padding-right: 0;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment span {
        font-size: 18px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign {
        margin: 20px 0;
        padding-bottom: 15px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign span {
        font-size: 20px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign span.long-sign {
        font-size: 20px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment .comment-sign img {
        width: 41px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment .col-12 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .second-page .news-item-wrapper .news-item .comment-wrapper .comment > div {
        line-height: 21px;
    }

    .second-page .news-item-wrapper .news-item.comment {
        margin-bottom: 100px;
    }

    .second-page .main-header {
        margin-top: 30px;
        font-size: 35px;
    }

    .second-page .news-wrapper img {
        height: 100px;
    }
}

/*DESKTOP*/
@media screen and (min-width: 992px) {
    .second-page .news-item-wrapper .news-item .text span {
        font-size: 23px;
    }

    .second-page .fish-icon {
        display: block;
        top: 440px;
        left: 120px;
        width: 150px;
    }

    .second-page .fish-icon-single {
        display: block;
        top: 50px;
        right: 70px;
        width: 80px;
    }
}

/*DESKTOP LARGE*/
@media screen and (min-width: 1200px) {
    .second-page .fish-icon {
        display: block;
        top: 440px;
        left: 120px;
        width: 190px;
    }

    .second-page .fish-icon-single {
        display: block;
        top: 50px;
        right: 150px;
        width: 80px;
    }
}

/* MOBILE AND DESKTOP */
.third-page {
    background-color: #006cff;
    width: 100%;
    margin: 0;
    padding-top: 100px;
    padding-bottom: 100px;
}

.third-page .title {
    font-size: 24px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
    margin-top: 0;
    margin-bottom: 52px;
    text-align: center;
}

.third-page .profile-block {
    border-radius: 15px;
    background-color: white;
    margin-top: 0;
    padding: 15px 0px 10px 0px;
    box-shadow: 0px 5px 0px 0px rgba(51, 60, 140, 0.21);
    z-index: 2;
    position: relative;
}

.third-page .profile-block .points {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    margin-top: 10px;
}

.third-page .profile-block .hart-img {
    width: 25%;
    margin-top: 10px;
}

.third-page .profile-block .avatar {
    max-width: 100px;
    width: 100%;
}

.third-page .profile-block .main-text {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 17px;
}

.third-page .profile-block .secondary-text {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #544e5d;
    font-size: 14px;
}

.third-page .profile-block .details {
    padding: 3px 0px;
    background-color: #f3f4f8;
    border-radius: 15px;
    transition: background 1s;
    line-height: 25px;
}

.third-page .profile-block .details .main-text {
    transition: color 1s;
}

.third-page .profile-block .details .title,
.third-page .profile-block .details .company {
    background-color: transparent;
    transition: background 1s;
}

.third-page .profile-block .details.title-selected {
    background-color: white;
}

.third-page .profile-block .details.title-selected .main-text,
.third-page .profile-block .details.title-selected .secondary-text {
    color: #cdcde5;
}

.third-page .profile-block .details.title-selected .title-block-text {
    background-color: #f3f4f8;
    border-radius: 15px;
}

.third-page .profile-block .details.title-selected .title-block-text .main-text {
    color: black;
}

.third-page .profile-block .details.company-selected {
    background-color: white;
}

.third-page .profile-block .details.company-selected .main-text,
.third-page .profile-block .details.company-selected .secondary-text {
    color: #cdcde5;
}

.third-page .profile-block .details.company-selected .company-block-text {
    background-color: #f3f4f8;
    border-radius: 15px;
}

.third-page .profile-block .details.company-selected .company-block-text .main-text {
    color: black;
}

.third-page .profile-block .profile-block-inner {
    position: relative;
}

.third-page .profile-block .avatar-anon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    width: 100px;
    height: auto;
    margin: auto;
    opacity: 0;
    transition: opacity 1s;
}

.third-page .profile-block .avatar-public {
    display: block;
    max-width: 100%;
    width: 100px;
    height: auto;
    margin: 0 auto;
    opacity: 1;
    transition: opacity 1s;
}

.third-page .profile-block > .container > .row > .col-8 {
    padding-left: 0;
}

.third-page .profile-block.anon .avatar-anon {
    opacity: 1;
}

.third-page .profile-block.anon .avatar-public {
    opacity: 0;
}

.third-page .sign-block {
    background: #f3f4f8;
    margin: 0 50px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    box-shadow: 0px 4px 0px 0px rgba(51, 60, 140, 0.21);
    z-index: 1;
}

.third-page .sign-block .signs {
    padding-top: 8px;
    padding-bottom: 15px;
}

.third-page .sign-block .signs .sign {
    padding: 0 10px;
}

.third-page .sign-block .signs .sign .not-selected {
    display: block;
}

.third-page .sign-block .signs .sign .selected {
    display: none;
}

.third-page .sign-block .signs .sign .sign-text {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #544e5d;
    margin-top: 8px;
    font-size: 16px;
    margin-left: 5px;
    transition: all 1s;
}

.third-page .sign-block .signs .sign img {
    margin: 4px;
    height: 32px;
}

.third-page .sign-block .signs .sign.selected .not-selected {
    display: none;
}

.third-page .sign-block .signs .sign.selected .selected {
    display: block;
}

.third-page .sign-block .signs .sign.selected .sign-text {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #4352cf;
}

.third-page .fish-icon {
    position: absolute;
    display: none;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    .third-page {
        padding-top: 190px;
        padding-bottom: 190px;
    }

    .third-page .title {
        margin-top: 120px;
        text-align: left;
        margin-bottom: 15px;
        font-size: 35px;
    }

    .third-page .profile-block {
        margin-top: 80px;
        border-radius: 20px;
        padding: 15px 5px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .third-page .profile-block .main-text {
        font-size: 18px;
    }

    .third-page .profile-block .secondary-text {
        font-size: 16px;
    }

    .third-page .profile-block > .container > .row > .col-8 {
        padding-left: 15px;
    }

    .third-page .sign-block {
        margin: 0 45px;
    }

    .third-page .sign-block .signs {
        padding-top: 20px;
    }

    .third-page .sign-block .signs .sign .sign-text {
        font-size: 20px;
    }
}

/*DESKTOP*/
@media screen and (min-width: 992px) {
    .third-page .fish-icon {
        display: block;
        top: 300px;
        left: 150px;
        width: 150px;
    }

    .third-page .profile-block .main-text {
        font-size: 25px;
        line-height: 35px;
    }

    .third-page .profile-block .secondary-text {
        font-size: 20px;
        line-height: 30px;
    }
}

/*DESKTOP LARGE*/
@media screen and (min-width: 1200px) {
    .third-page .fish-icon {
        display: block;
        top: 300px;
        left: 300px;
        width: 190px;
    }

    .third-page .sign-block {
        margin: 0 75px;
    }
}

/* MOBILE AND DESKTOP */
.fourth-page {
    background-color: #3040bf;
    width: 100%;
    margin: 0;
    padding-top: 80px;
}

.fourth-page .main-header {
    margin-top: 1px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    font-size: 24px;
    text-align: center;
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.150023);
}

.fourth-page .bowls-carousel {
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.fourth-page .bowls-carousel .bowl {
    display: inline-block;
    text-align: center;
    padding: 0;
}

.fourth-page .bowls-carousel .bowl span {
    display: block;
    margin-top: 10px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #544e5d;
    font-size: 12px;
    min-height: 72px;
}

.fourth-page .bowls-carousel .bowl img {
    height: 40px;
    display: inline-block;
    margin-top: 80px;
}

.fourth-page .bowls-carousel .bowl.selected img,
.fourth-page .bowls-carousel .bowl.slick-current img {
    height: 100px;
    margin-top: 30px;
}

.fourth-page .bowls-carousel .bowl.selected span,
.fourth-page .bowls-carousel .bowl.slick-current span {
    display: block;
    margin-top: 10px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: white;
    font-size: 18px;
}

.fourth-page .bottom-links {
    margin-top: 20px;
}

.fourth-page .bottom-links a {
    color: white;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 10px;
}

.fourth-page .copyright {
    margin-top: 20px;
}

.fourth-page .copyright span {
    color: white;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 6px;
    letter-spacing: 1px;
    padding: 10px;
}

.fourth-page .fish-icon {
    position: absolute;
    display: none;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    .fourth-page .main-header {
        font-size: 35px;
        font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
        font-weight: 600;
    }

    .fourth-page .bowls-carousel {
        margin-top: 50px;
        padding: 0 10px;
    }

    .fourth-page .bowls-carousel .bowl span {
        font-size: 15px;
    }

    .fourth-page .bowl {
        padding: 0 15px;
    }

    .fourth-page .bowl img {
        height: 50px;
    }

    .fourth-page .bowls-carousel .bowl.selected img,
    .fourth-page .bowls-carousel .bowl.slick-current img {
        height: 120px;
    }

    .fourth-page .bowls-carousel .bowl.selected span,
    .fourth-page .bowls-carousel .bowl.slick-current span {
        font-size: 19px;
    }

    .fourth-page .bottom-links a {
        font-size: 12px;
    }

    .fourth-page .copyright span {
        font-size: 11px;
    }

    .fish-icon {
        position: absolute;
        display: none;
    }
}

/*DESKTOP*/
@media screen and (min-width: 992px) {
    .fourth-page .fish-icon {
        display: block;
        top: 0px;
        right: 70px;
        width: 150px;
    }
}

/*DESKTOP LARGE*/
@media screen and (min-width: 1200px) {
    .fourth-page .fish-icon {
        display: block;
        top: 0px;
        right: 150px;
        width: 190px;
    }
}

/* MOBILE AND DESKTOP */
.footer-image {
    bottom: 0;
    width: 100%;
}

.footer-image .image {
    background: url("../img/footer.jpg") no-repeat center top;
    background-size: cover;
    height: 100px;
}

.install-button.footer-block {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 20px 20%;
    z-index: 120;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#4352cf', GradientType=0);
    /* IE6-9 */
}

.install-button.footer-block .button-holder {
    width: 100%;
    text-align: center;
    z-index: 1;
}

.install-button.footer-block .button-holder .big-install-button {
    background-color: #ff00a1;
    border-radius: 30px;
    height: 49px;
    padding: 5px 15px;
    margin: 0 -20px;
    display: flex;
    align-items: center;
}

.install-button.footer-block .button-holder .big-install-button span {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: normal;
    font-size: 18px;
    text-align: center;
    letter-spacing: 1px;
    vertical-align: middle;
    text-transform: uppercase;
    width: 100%;
    color: #ffffff;
}

.install-button.footer-block .button-holder:hover {
    text-decoration: none;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    .footer-image .image {
        height: 130px;
    }

    .install-button.footer-block {
        display: none;
    }
}

/*DESKTOP*/
@media screen and (min-width: 992px) {
    .footer-image .image {
        height: 150px;
    }
}

/*LARGE DESKTOP*/
@media screen and (min-width: 1200px) {
    .footer-image .image {
        height: 221px;
    }
}

/* MOBILE AND DESKTOP */
html {
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 500;
}

.hardware-acc {
    transform: translate3d(0, 0, 0);
    will-change: auto;
}

.teal {
    color: #00fff5;
}

.slick-next,
.slick-prev {
    height: 60px;
    z-index: 5;
}

.slick-next {
    right: 10px;
}

.slick-prev {
    left: 10px;
}

@keyframes shake {
    0% {
        transform: translate(0px);
    }
    25% {
        transform: translate(10px);
    }
    75% {
        transform: translate(-10px);
    }
    100% {
        transform: translate(0px);
    }
}

@keyframes shake-rotate {
    0% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(1deg);
    }
    75% {
        transform: rotate(-1deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.small-text-height {
    line-height: 20px;
}

.slick-slide {
    outline: none;
}

.banner-shown {
    padding-top: 80px;
}

.banner-shown.first-page {
    padding-top: 160px;
}

.top-banner {
    transition: opacity 1s;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100%;
    height: 80px;
    z-index: 12304;
    padding: 10px 0;
    background-color: #1e2cff;
    z-index: 1;
}

.top-banner.hidden {
    opacity: 0;
    z-index: 0;
}

.top-banner .internal-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-banner .image-holder {
    display: none;
}

.top-banner .image-holder img {
    width: 128px;
}

.top-banner .image-holder-bottom {
    display: inline-block;
    text-align: center;
    margin-top: 13px;
}

.top-banner .image-holder-bottom.no-margin {
    margin-top: 0;
}

.top-banner .image-holder-bottom img {
    max-width: 100px;
    max-height: 40px;
}

.top-banner .text-holder {
    padding: 0 35px 0 10px;
    text-align: center;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: white;
    font-size: 10px;
}

.top-banner .text-holder span {
    display: block;
}

.top-banner .text-holder a {
    color: #00faf5;
}

.top-banner .close-icon {
    position: absolute;
    cursor: pointer;
    width: 30px;
    right: 0;
}

.top-banner .close-icon img {
    width: 20px;
}

/*TABLET*/
@media screen and (min-width: 576px) {
    .small-text-height {
        line-height: 24px;
    }
}

/*TABLET*/
@media screen and (min-width: 768px) {
    .top-banner .text-holder {
        font-size: 18px;
        padding-right: 15px;
        text-align: left;
    }

    .top-banner .image-holder {
        display: block;
    }

    .top-banner .image-holder img {
        width: auto;
        height: 55px;
    }

    .top-banner .close-icon {
        width: 30px;
    }

    .top-banner .image-holder-bottom {
        display: none;
    }

    .small-text-height {
        line-height: 24px;
    }
}

/*Desk*/
@media screen and (min-width: 992px) {
    .top-banner .close-icon {
        width: 100px;
    }

    .small-text-height {
        line-height: 24px;
    }
}

/*RETINA*/
@media screen and (min-width: 1921px) {
    html {
        zoom: 1.5;
    }
}

footer .legal-notice {
  margin: 0 auto;
  padding: 1em 0;
  text-align: center;
  color: #00fff5;
}


